中国Linux公社论坛's Archiver

simona 发表于 2010-11-4 21:06

sql2008

请问大家一下,我安装sql2008时让安装microsoft net framework 2.0 sp2 但是装上以后还是出现这个错误报告,请问一下是什么问题,谢谢大家,请多指教

jiangtao9999 发表于 2010-11-4 21:25

非 Linux 问题,锁。
这个问题请去资讯微软客服。

页: [1]

Powered by Discuz! Archiver 6.1.0F  © 2001-2007 Comsenz Inc.